apiVersion: v1
kind: Secret
metadata:
  name: healthcare-management-system-20260514-063824-secrets
  namespace: uat
type: Opaque
stringData:
  DB_HOST: '10.20.2.188'
  DB_PORT: '5432'
  DB_NAME: 'db_2026012618e04ce'
  DB_USER: 'anildevdalfinai'
  DB_PASSWORD: 'anildevdalfinai_pass123'
  DB_SCHEMA: 'ai_sch_20260514_063824'
